/** Profiler Startseite **/
div.profiler_col_220{
	position:relative;
	height: 295px;
	width: 236px;
}

div.profiler_start_col_over {
	background-position: right;
}

a.profiler_start_col_link {
	color: #FFF;
	position: relative;
	left: 10px;
	top: 243px;
	font-size: 12pt;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
	display: block;
}

a.profiler_sub_col_link  {
	color: #FFF;
	position: relative;
	left: 10px;
	/*bottom: 10px;*/
	font-size: 11pt;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
	display: block;
	width: 215px;
	height: 44px;
}

div.profiler_start_col1,
div.profiler_start_col2,
div.profiler_start_col3,
div.profiler_start_col4{
	width: 225px;
	height: 290px;
}

div.profiler_sub_background {
	background-position: left top;
	background-repeat: no-repeat;
}

a.profiler_sub_list_link_big{
	background-repeat: no-repeat;
	width: 215px;
	height: 44px;
	color: #FFF;
	display: block;
	font-size: 11pt;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	vertical-align: middle;
	padding-top: 12px;
	padding-left:10px;
	margin-top: 10px;
}
a.profiler_sub_list_link_small{
	background-repeat: no-repeat;
	width: 215px;
	height: 24px;
	color: #FFF;
	display: block;
	font-size: 11pt;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	vertical-align: middle;
	padding-top: 8px;
	padding-left:10px;
	margin-top: 10px;
}




a.profiler_start_col1_link:hover,
a.lila_big:hover,
a.lila_big:active,
a.lila_small:hover,
a.lila_small:active {
	color: #ff99ff;
	text-decoration: none;
}
a.profiler_start_col2_link:hover,
a.blau_big:hover,
a.blau_big:active,
a.blau_small:hover,
a.blau_small:active  {
	color: #66ffff;
	text-decoration: none;
}
a.profiler_start_col3_link:hover,
a.gruen_big:hover,
a.gruen_big:active,
a.gruen_small:hover,
a.gruen_small:active   {
	color: #ccff66;
	text-decoration: none;
}
a.profiler_start_col4_link:hover,
a.orange_big:hover,
a.orange_big:active,
a.orange_small:hover,
a.orange_small:active   {
	color: #ffcc66;
	text-decoration: none;
}

a.profiler_sub_col1_link:hover,
a.profiler_sub_col2_link:hover,
a.profiler_sub_col3_link:hover {
	text-decoration: none;
}

.profiler_sub_col2_text {
	font-size: 16pt;
	font-weight: bold;
	position: relative;
	left: 255px;
	top: -200px;
	line-height: 120%
}

.profiler_color_lila {
	color: #9933cc;
}
.profiler_color_blau {
	color: #0e9fcf;
}
.profiler_color_gruen {
	color: #669900;
}
.profiler_color_orange {
	color: #cf7010;
}

/** Buttons **/
.lila_big{
	background: url('../img/buttons/profiler_button_lila.png');
}
.lila_small{
	background: url('../img/buttons/profiler_button_lila_small.png');
}
.blau_big{
	background: url('../img/buttons/profiler_button_blau.png');
}
.blau_small{
	background: url('../img/buttons/profiler_button_blau_small.png');
}
.gruen_big{
	background: url('../img/buttons/profiler_button_gruen.png');
}
.gruen_small{
	background: url('../img/buttons/profiler_button_gruen_small.png');
}
.orange_big{
	background: url('../img/buttons/profiler_button_orange.png');
}
.orange_small{
	background: url('../img/buttons/profiler_button_orange_small.png');
}